Liens de téléchargements Composer (mis à jour le 12/09)

Gagnez du temps sur site!


 


 

Pour vous permettre de gagner du temps sur site, voici la liste de tous les liens de téléchargement du logiciel Composer de Control4.

(Il faut être un intégrateur certifié pour pouvoir utiliser le logiciel).     

Attention, si vous installez Composer de la version 2.5.3 à 2.10.1, il faudra impérativement passer le patch pour Composer pour pouvoir se connecter sur les appareils Control4 disponible sur cette page : https://shop.prestige-distribution.fr/r/qFA



OS3

Avant de mettre à jour en OS3, veuillez prendre connaissance de certaines informations

Veuillez lire les articles suivants :

OS 3.1:


Désormais plus besoin d'avoir toutes les versions de Composer, seule la dernière est nécessaire.


Si vous rencontrez des soucis d'installation du Microsoft DotNet Framework V 4.7.2, veuillez télécharger la version complète sur le site support Microsoft